@font-face {
	font-family: 'icomoon';
	src:url('snsfonts/icomoon.eot?6y3i5o');
	src:url('snsfonts/icomoon.eot?#iefix6y3i5o') format('embedded-opentype'),
		url('snsfonts/icomoon.woff?6y3i5o') format('woff'),
		url('snsfonts/icomoon.ttf?6y3i5o') format('truetype'),
		url('snsfonts/icomoon.svg?6y3i5o#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-feedly:before {
	content: "\e600";
}

.icon-hatebu:before {
	content: "\e601";
}

.icon-line:before {
	content: "\e602";
}

.icon-pocket:before {
	content: "\e603";
}

.icon-google-plus:before {
	content: "\ea88";
}

.icon-google-drive:before {
	content: "\ea8b";
}

.icon-facebook:before {
	content: "\ea8c";
}

.icon-twitter:before {
	content: "\ea91";
}

.icon-feed:before {
	content: "\ea94";
}

.icon-youtube:before {
	content: "\ea99";
}

.icon-flower:before {
  content: "\e901";
}





/* SNS */
 
/* 回り込み解除のためのクラス */
.clearfix{
    zoom:1;
}
.clearfix:after{
    content:"";
    display: block;
    clear: both;
    height: 0;
    visibility:hidden;
}
 
/* サークルのスタイル */
.sns_circle{
    position:relative;
    width: 50px;
    height: 50px;
    margin:0 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #999;
    float:right;
    list-style: none;
}
 
/* Webフォントに関する指定 */
.sns_circle span{
    position:absolute;
    padding:10px;
    font-size:30px;
    color:#FFF;/* 文字の色 */
}
 
/* リンク領域をブロック全体に */
.sns_circle a{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-indent:-999px;
    color:#FFF;/* 文字の色 */
}
 
/* マウスオーバー */
.sns_circle a:hover{
    background-color:#FFF;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
 
/* 横幅を300pxに固定して真ん中に表示 */
ul.circle_group{
    width:100%;
    margin: -55px 15px -10px;
    list-style: none;
    padding:0;
}

@media screen and (max-width: 767px) {
  ul.circle_group{
      width:100%;
      margin: 5px 10px 10px;
      list-style: none;
      padding:0;
  }
}




ul.circle_group li{
    padding:0;
}

ul.circle_group li:before{
    background:none;
}


 
.sns_circle.facebook{
    background-color: #265a96;
}
 
.sns_circle.twitter{
    background-color: #00acec;
}
 
.sns_circle.line{
    background-color: #2cbf13;
}
 
.sns_circle.youtube{
    background-color: #e22d26;
}
